Doomsday Engine - Bug #856

Demo playback issues
2010-01-18 15:10 - vermil

Status: Rejected Start date: 2010-01-18
Priority: Low % Done: 0%
Assignee:

Category:

Target version: 1.8.6

Description

If the player starts recording a demo while infine is playing, the demo recorded will crash dday when said infine stops playing.

Though a demo won't crash if one starts recording the demo before the infine starts playing.

History

#1 - 2010-07-05 19:16 - skyjake

We will address all demo-related issues later (see roadmap).

#2 - 2010-07-13 08:19 - vermil

Rather than make another report, | decided to use this one.

It would appear that local weapon sounds aren't played in Demo playback. For instance the reloading sounds of the DB shotgun.

#3 - 2013-10-20 20:29 - skyjake

- Status changed from New to Rejected

Closing as obsolete (see #1614).
